DokuWiki

It's better when it's simple

User Tools

Site Tools


plugin:openlayersmap

Differences

This shows you the differences between two versions of the page.

Link to this comparison view

Both sides previous revision Previous revision
Next revision
Previous revision
plugin:openlayersmap [2017-11-05 22:00]
mprins release version 4.11
plugin:openlayersmap [2019-05-22 10:08] (current)
rnck old revision restored (2019-03-21 18:01)
Line 6: Line 6:
 email      : mprins@users.sf.net email      : mprins@users.sf.net
 type       : syntax, action type       : syntax, action
-lastupdate : 2017-11-05 +lastupdate : 2019-03-21 
-compatible : Angua, 2012-10-13, Weatherwax, Binky, Ponder Stibbons, Hrun, Detritus, 2016-06-26, 2017-02-19+compatible : Angua, 2012-10-13, Weatherwax, Binky, Ponder Stibbons, Hrun, Detritus, 2016-06-26, 2017-02-19, Greebo
 depends ​   : geophp depends ​   : geophp
 conflicts ​ :  conflicts ​ : 
Line 30: Line 30:
 Alternate locations for the plugin and older version are available at: http://​sourceforge.net/​projects/​dokuwikispatial/​files/​openlayersmap/​ Alternate locations for the plugin and older version are available at: http://​sourceforge.net/​projects/​dokuwikispatial/​files/​openlayersmap/​
  
-:!: This plugin needs the server to have [[phpfn>​book.image|PHP GD extension]],​ that in some Linux is not installed by default, but it's the package ''​php5-gd''​ or alike. Check your ''​phpinfo()''​ before installing this plugin. If it's not installed, your wiki **will go offline** 8-O m(, because of the PHP Fatal error ''​Call to undefined function imagecreatetruecolor() ...''​. but only if you use the local background rendering engine+:!: This plugin needs the server to have [[phpfn>​book.image|PHP GD extension]],​ that in some Linux is not installed by default, but it's the package ''​php5-gd''​ or alike. Check your ''​phpinfo()''​ before installing this plugin. If it's not installed ​you will run into a PHP Fatal error ''​Call to undefined function imagecreatetruecolor() ...''​. but only if you use the local background rendering engine
  
 ==== Change Log ==== ==== Change Log ====
 +=== version 4.14 ===
 +  * some small fixes 
 +
 +=== version 4.13 ===
 +  * Russian language files providd by Aleksej Kozlov
 +  * some small bugfixes
 +  * many more configuration options provided by Aleksej Kozlov
 +
 +=== version 4.12 ===
 +  * use EPSG:3857 as basemap projection
 +  * add a geo: uri to the header of popup to open the location in your satnav
 +  * react to page resize
  
 === version 4.11 === === version 4.11 ===
plugin/openlayersmap.1509915654.txt.gz · Last modified: 2017-11-05 22:00 by mprins